<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <fullhdr_evlist>
        <Expo ev_capnum = "7"/>
        <Expo ev_front = "0.01 -6.0 -12.0 -24.0 -24.0 -24.0 0.01"/>
        <Expo ev_rear = "7.2 3.0 0.0 -12.0 -24.0 -30.0 0.0"/>
    </fullhdr_evlist>
    <isSwapEVList value = "0"/>
</CONFIG_PARA>